{
    "type": "minecraft:flat_cache",
    "argument": {
        "type": "minecraft:interpolated",
        "argument": {
            "type": "minecraft:clamp",
            "input": {
                "type": "minecraft:mul",
                "argument1": 1.0,
                "argument2": "minecraft:overworld_water/continents-1"
            },
            "min": -1.2,
            "max": -0.46
        }
    }
}